{% extends "templates/base.html" %}

{% block main %}
<h1>Oops! Something went wrong.</h1>
<p>It's not your fault, it's ours. We're working on a fix!</p>
{% if debug %}
<pre>
{{ error.stack }}
</pre>
{% endif %}
{% endblock %}
